# Original packager = Keegan Milsten <keeganmilsten@protonmail.com>
# Reconstruction of Keegan's original installer by Rafael from RebornOS

pkgname=windows-theme
_pkgname=usr.tar.xz
_pkgname2=etc.tar.xz
pkgver=1.5
pkgrel=2.0
pkgdesc="Setup Windows Reborn"
arch=('any')
url="https://gitlab.com/rebornos-team/themes-and-icons/windows-theme"
license=('GPL3')
source=("https://repo.rebornos.org/RebornOS/sources/windows-theme/${_pkgname}" 
        "https://repo.rebornos.org/RebornOS/sources/windows-theme/${_pkgname2}")
sha256sums=('792f1150730118d183a485150bd26703c66279497c9d6fd68d54c836cc282e70'
            'bbe457d9ca915436b5d5c04f5927f5ec8951b381b5fb7aa6b67ab443aaa36242')

package() {
     tar xf "${_pkgname}" -C "${pkgdir}"
     tar xf "${_pkgname2}" -C "${pkgdir}"
     cp -r ${srcdir}/etc ${pkgdir}
     cp -r ${srcdir}/usr ${pkgdir}
}


